[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Russian

[Russian]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Питание выключено (2) Неисправность кабеля (3) Не найден драйвер устройства
Err1=Сканер не найден.
Err2=Сбой при выполнении теста чтения/записи.
Err3=Сбой подключения сканера.
Err4=Сбой при выполнении теста ОЗУ сканера.
Err5=Сбой при выполнении теста ОЗУ сканера.
Err6=Сбой при выполнении теста прямого доступа к памяти/кабеля питания сканера.
Err7=Сбой калибровки.
Err8=Внутренняя ошибка сканера


Err9=Ошибка подачи бумаги.
Err10=Ошибка датчика. Для разблокирования сканера поверните замок в положение 'Use' (Работа).
Err11=Ошибка калибровки пленки.
Err101=Питание выключено или кабель неисправен.
Err102=Удалите транспортировочный фиксатор.
Err103=Замятие бумаги
Err104=Крышка автоподатчика документов открыта.
Err105=В автоподатчике документов отсутствует бумага.
Err106=Обнаружен лист разделителя заданий.
Err107=Комплект для пленок не обнаружен.
Err108=Выключатель комплекта для пленок выключен.
Err109=Сбой внутренней цели.
Err110=Замените предохранитель.
Err111=Замените предохранитель.
Err112=Замените предохранитель.
Err113=Замените предохранитель.
Err114=Сбой механической системы.
Err115=Сбой оптической системы.
Err116=Недопустимый параметр сканера


Err117=Недопустимый параметр сканера


Err118=Недопустимый параметр сканера


Err119=Недопустимый параметр сканера


Err120=Недопустимый параметр сканера


Err121=Ошибка сообщения
Err122=Ошибка передачи изображения.
Err123=Неизвестная причина ошибки.
Err124=Не обнаружен диспетчер интерфейса ASPI.
Err125=Не обнаружен усовершенствованный интерфейс программирования SCSI.
Err126=Резидентный диспетчер ASPI не поддерживает Windows.
Err127=Недостаточно памяти
Err128=Библиотека winaspi.dll или wnaspi32.dll не обнаружена.
Err129=Сканер не найден.
Err130=Сбой инициализации диспетчера SCSI.
Err50=Время ожидания завершения
Err51=Время ожидания отмены
Err52=Время ожидания перехода вперед
Err50=Время ожидания согласования
Err150=Драйвер занят.
Err151=Ошибка проверки параметра


Err152=Сбой при распределении памяти.
Err153=Сбой инициализации драйвера.
Err154=Внутренняя ошибка сканера


Err155=Сбой подключения сканера.
Err156=Ошибка начала чтения изображения
Err157=Ошибка чтения изображения
Err158=Ошибка окончания изображения
Err159=Чтение отменено. Нажмите кнопку "Стоп".
Err160=Сбой инициализации драйвера.
Err161=Сбой передачи параметра сканера.
Err162=Сканер занят.
Err163=Ошибка команды передачи
Err164=Прогрев сканера


Err165=Питание выкл.
Err170=Параллельный порт не найден.
Err171=Сбой подключения сканера.
Err172=Сбой подключения сканера.
Err173=Сбой подключения сканера.
Err174=Сбой инициализации сканера.
Err175=Сбой инициализации сканера.
Err176=Сбой возврата в исходное положение.
Err177=Сбой поиска начального положения.
Err178=Лампа сканера не включена.
Err179=Ошибка блокировки сканера.
Err250=Системная ошибка.
Err251=Внутренняя ошибка драйвера
Err2000=Драйвер занят.
Err2001=Сканер занят.
Err2002=Порт ввода-вывода занят.
Err2003=Время ожидания установления связи
Err2004=Сбой подключения сканера.
Err2005=Ошибка проверки параметра


Err2006=Сбой при распределении памяти.
Err2007=Лампа сканера не включена.
Err2008=Сканер заблокирован.
Err2009=Прогрев сканера


Err2010=Чтение отменено. Нажмите кнопку "Стоп".
Err2011=Сбой при проверке чтения/записи регистра.
Err2012=Сбой при проверке чтения/записи памяти.
Err2013=Замятие бумаги
Err2014=Крышка автоподатчика документов открыта.
Err2015=В автоподатчике документов отсутствует бумага.
Err2016=Комплект для пленок не обнаружен.
Err2017=Питание комплекта для пленок выключено.
Err2018=WINASPI не найдено.
Err2019=Сканер не найден.
Err2020=Сбой калибровки.
Err2021=Сбой возврата в исходное положение.
Err2022=Конец страницы
Err2023=Операционная система возвращает ошибку.
Err2024=Запись NVM возвращает ошибку.
Err2999=Неизвестная ошибка
Err3001=Ошибка датчика исходного положения планшета
Err3002=Ошибка датчика исходного положения автоподатчика документов
Err3003=Ошибка памяти DRAM планшета
Err3004=Ошибка памяти DRAM автоподатчика документов
Err3005=Ошибка лампы планшета
Err3006=Ошибка лампы автоподатчика документов
Err3007=Крышка планшета открыта.
Err3008=Не подключены аксессуары, например, автоподатчик документов.
Err3009=Предварительная подача
Err3101=Многосторонняя подача

IDS_LOWMEMORY=Недостаточно памяти. Освободите память и повторите попытку.
IDS_NOPAPER=В автоподатчике документов отсутствует бумага.
IDS_NOPAPER1=Загрузите бумагу и повторите попытку.
IDS_NODISK=Недостаточно места на диске.
IDS_NODISK1=Освободите место на диске и повторите попытку.
IDS_WRITEERROR=Ошибка записи файла


IDS_WRITEERROR1=Возможные варианты:
IDS_WRITEERROR2=(1) Диск заполнен
IDS_WRITEERROR3=(2) Диск защищен от записи.
IDS_WRITEERROR4=Проверьте еще раз.
IDS_TRANSFER=Передать


IDS_CHUNKY=Сжатие и передача данных
IDS_MEMORY_P=Буферная память  /  P
IDS_MEMORY_C=Буферная память  /  C
IDS_NATIVE=Встроенная память
IDS_NATIVE_P=Встроенная память  /  P
IDS_DISK=Дисковый файл
IDS_DISK_P=Дисковый файл  /  P
IDS_MEMORY=Буферная память
IDS_SCAN=Сканирование...
IDS_PREVIEW=Предварительный просмотр...
IDS_TESTSCANNER=Тестирование сканера


IDS_CONNECTING=Подключение сканера


IDS_CANCEL=Отмена


IDS_TRANSFERMODE=Режим передачи:
CaliTitle=Калибровка...
IDS_PUTPAPERMSG=Поместите в сканер чистый лист белой бумаги.
IDS_WAIT=Подождите...
IDS_BADSIZE=Введите размер области сканирования не менее 64 пикселов или 0,5 дюйма.
IDS_BADWIDTH=Слишком велика ширина области сканирования
IDS_EASYUI=Этот пользовательский интерфейс можно заменить на версию EASY.
IDS_PRINTWORKING=Обработка задания печати. Дождитесь окончания всех заданий печати.
IDS_SCANNERSUCCESS=Сканер успешно подключен


IDS_SCANNERFALSE=Сканер отключен


IDS_SCANNERUNKNOW=Состояние сканера неизвестно
IDS_ENERGY=При закрытии служебной программы сканера отменяется параметр энергосбережения.
IDS_WARING=Предупреждение


IDS_ERRORCODE=Код ошибки
IDS_CHANGEMODE=Для работы с пленками необходимо установить комплект для пленок.
IDS_CONNECTSUCCESS=Сканер успешно подключен


IDS_CONNECTFAILURE=Сбой сканера


IDS_CONNECTUNKNOW=Состояние сканера неизвестно
IDS_WARMUP=Лампа сканера еще не прогрелась.
IDS_SECOND=Сек.
IDS_WAIT=Подождите...
WARMUPTITLE=Прогрев сканера


MATCHFILE=Файл соответствия цветов не найден
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
